diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/core/model/config.h ns-3.44/src/core/model/config.h
--- ns-3.43/src/core/model/config.h	2024-10-09 16:41:09.856655800 -0700
+++ ns-3.44/src/core/model/config.h	2025-03-09 16:55:49.355371000 -0700
@@ -14,8 +14,8 @@
 #include <vector>
 
 /**
- * \file
- * \ingroup config
+ * @file
+ * @ingroup config
  * Declaration of the various ns3::Config functions and classes.
  */
 
@@ -27,29 +27,29 @@
 class CallbackBase;
 
 /**
- * \ingroup core
- * \defgroup config Configuration
- * \brief Configuration of simulation parameters and tracing.
+ * @ingroup core
+ * @defgroup config Configuration
+ * @brief Configuration of simulation parameters and tracing.
  */
 
 /**
- * \ingroup config
+ * @ingroup config
  * Namespace for the various functions implementing the Config system.
  */
 namespace Config
 {
 
 /**
- * \ingroup config
+ * @ingroup config
  * Reset the initial value of every attribute as well as the value of every
  * global to what they were before any call to SetDefault and SetGlobal.
  */
 void Reset();
 
 /**
- * \ingroup config
- * \param [in] path A path to match attributes.
- * \param [in] value The value to set in all matching attributes.
+ * @ingroup config
+ * @param [in] path A path to match attributes.
+ * @param [in] value The value to set in all matching attributes.
  *
  * This function will attempt to find attributes which
  * match the input path and will then set their value to the input
@@ -58,20 +58,20 @@
  */
 void Set(std::string path, const AttributeValue& value);
 /**
- * \ingroup config
- * \param [in] path A path to match attributes.
- * \param [in] value The value to set in all matching attributes.
+ * @ingroup config
+ * @param [in] path A path to match attributes.
+ * @param [in] value The value to set in all matching attributes.
  *
  * This function will attempt to find attributes which
  * match the input path and will then set their value to the input
  * value, and will return true if at least one such attribute is found.
- * \return \c true if any matching attributes could be set.
+ * @return \c true if any matching attributes could be set.
  */
 bool SetFailSafe(std::string path, const AttributeValue& value);
 /**
- * \ingroup config
- * \param [in] name The full name of the attribute
- * \param [in] value The value to set.
+ * @ingroup config
+ * @param [in] name The full name of the attribute
+ * @param [in] value The value to set.
  *
  * This method overrides the initial value of the
  * matching attribute. This method cannot fail: it will
@@ -79,36 +79,36 @@
  */
 void SetDefault(std::string name, const AttributeValue& value);
 /**
- * \ingroup config
- * \param [in] name The full name of the attribute
- * \param [in] value The value to set.
- * \returns \c true if the value was set successfully, false otherwise.
+ * @ingroup config
+ * @param [in] name The full name of the attribute
+ * @param [in] value The value to set.
+ * @returns \c true if the value was set successfully, false otherwise.
  *
  * This method overrides the initial value of the
  * matching attribute.
  */
 bool SetDefaultFailSafe(std::string name, const AttributeValue& value);
 /**
- * \ingroup config
- * \param [in] name The name of the requested GlobalValue.
- * \param [in] value The value to set
+ * @ingroup config
+ * @param [in] name The name of the requested GlobalValue.
+ * @param [in] value The value to set
  *
  * This method is equivalent to GlobalValue::Bind
  */
 void SetGlobal(std::string name, const AttributeValue& value);
 /**
- * \ingroup config
- * \param [in] name The name of the requested GlobalValue.
- * \param [in] value The value to set
- * \return \c true if the GlobalValue could be set.
+ * @ingroup config
+ * @param [in] name The name of the requested GlobalValue.
+ * @param [in] value The value to set
+ * @return \c true if the GlobalValue could be set.
  *
  * This method is equivalent to GlobalValue::BindFailSafe
  */
 bool SetGlobalFailSafe(std::string name, const AttributeValue& value);
 /**
- * \ingroup config
- * \param [in] path A path to match trace sources.
- * \param [in] cb The callback to connect to the matching trace sources.
+ * @ingroup config
+ * @param [in] path A path to match trace sources.
+ * @param [in] cb The callback to connect to the matching trace sources.
  *
  * This function will attempt to find all trace sources which
  * match the input path and will then connect the input callback
@@ -118,29 +118,29 @@
  */
 void ConnectWithoutContext(std::string path, const CallbackBase& cb);
 /**
- * \ingroup config
- * \param [in] path A path to match trace sources.
- * \param [in] cb The callback to connect to the matching trace sources.
+ * @ingroup config
+ * @param [in] path A path to match trace sources.
+ * @param [in] cb The callback to connect to the matching trace sources.
  *
  * This function will attempt to find all trace sources which
  * match the input path and will then connect the input callback
  * to them.  If no matching trace sources are found, this method will
  * return false; otherwise true.
- * \returns \c true if any trace sources could be connected.
+ * @returns \c true if any trace sources could be connected.
  */
 bool ConnectWithoutContextFailSafe(std::string path, const CallbackBase& cb);
 /**
- * \ingroup config
- * \param [in] path A path to match trace sources.
- * \param [in] cb The callback to disconnect to the matching trace sources.
+ * @ingroup config
+ * @param [in] path A path to match trace sources.
+ * @param [in] cb The callback to disconnect to the matching trace sources.
  *
  * This function undoes the work of Config::Connect.
  */
 void DisconnectWithoutContext(std::string path, const CallbackBase& cb);
 /**
- * \ingroup config
- * \param [in] path A path to match trace sources.
- * \param [in] cb The callback to connect to the matching trace sources.
+ * @ingroup config
+ * @param [in] path A path to match trace sources.
+ * @param [in] cb The callback to connect to the matching trace sources.
  *
  * This function will attempt to find all trace sources which
  * match the input path and will then connect the input callback
@@ -152,29 +152,29 @@
  */
 void Connect(std::string path, const CallbackBase& cb);
 /**
- * \ingroup config
- * \param [in] path A path to match trace sources.
- * \param [in] cb The callback to connect to the matching trace sources.
+ * @ingroup config
+ * @param [in] path A path to match trace sources.
+ * @param [in] cb The callback to connect to the matching trace sources.
  *
  * This function will attempt to find all trace sources which
  * match the input path and will then connect the input callback
  * to them in such a way that the callback will receive an extra
  * context string upon trace event notification.
- * \returns \c true if any trace sources could be connected.
+ * @returns \c true if any trace sources could be connected.
  */
 bool ConnectFailSafe(std::string path, const CallbackBase& cb);
 /**
- * \ingroup config
- * \param [in] path A path to match trace sources.
- * \param [in] cb The callback to connect to the matching trace sources.
+ * @ingroup config
+ * @param [in] path A path to match trace sources.
+ * @param [in] cb The callback to connect to the matching trace sources.
  *
  * This function undoes the work of Config::ConnectWithContext.
  */
 void Disconnect(std::string path, const CallbackBase& cb);
 
 /**
- * \ingroup config
- * \brief hold a set of objects which match a specific search string.
+ * @ingroup config
+ * @brief hold a set of objects which match a specific search string.
  *
  * This class also allows you to perform a set of configuration operations
  * on the set of matching objects stored in the container. Specifically,
@@ -189,16 +189,16 @@
     /**
      * Constructor used only by implementation.
      *
-     * \param [in] objects The vector of objects to store in this container.
-     * \param [in] contexts The corresponding contexts.
-     * \param [in] path The path used for object matching.
+     * @param [in] objects The vector of objects to store in this container.
+     * @param [in] contexts The corresponding contexts.
+     * @param [in] path The path used for object matching.
      */
     MatchContainer(const std::vector<Ptr<Object>>& objects,
                    const std::vector<std::string>& contexts,
                    std::string path);
 
     /**
-     * \returns An iterator which points to the first item in the container
+     * @returns An iterator which points to the first item in the container
      * @{
      */
     MatchContainer::Iterator Begin() const;
@@ -210,7 +210,7 @@
 
     /** @} */
     /**
-     * \returns An iterator which points to the last item in the container
+     * @returns An iterator which points to the last item in the container
      * @{
      */
     MatchContainer::Iterator End() const;
@@ -222,7 +222,7 @@
 
     /** @} */
     /**
-     * \returns The number of items in the container
+     * @returns The number of items in the container
      * @{
      */
     std::size_t GetN() const;
@@ -234,26 +234,26 @@
 
     /** @} */
     /**
-     * \param [in] i Index of item to lookup ([0,n[)
-     * \returns The item requested.
+     * @param [in] i Index of item to lookup ([0,n[)
+     * @returns The item requested.
      */
     Ptr<Object> Get(std::size_t i) const;
     /**
-     * \param [in] i Index of item to lookup ([0,n[)
-     * \returns The fully-qualified matching path associated
+     * @param [in] i Index of item to lookup ([0,n[)
+     * @returns The fully-qualified matching path associated
      *          to the requested item.
      *
      * The matching patch uniquely identifies the requested object.
      */
     std::string GetMatchedPath(uint32_t i) const;
     /**
-     * \returns The path used to perform the object matching.
+     * @returns The path used to perform the object matching.
      */
     std::string GetPath() const;
 
     /**
-     * \param [in] name Name of attribute to set
-     * \param [in] value Value to set to the attribute
+     * @param [in] name Name of attribute to set
+     * @param [in] value Value to set to the attribute
      *
      * Set the specified attribute value to all the objects stored in this
      * container.  This method will raise a fatal error if no such attribute
@@ -263,18 +263,18 @@
      */
     void Set(std::string name, const AttributeValue& value);
     /**
-     * \param [in] name Name of attribute to set
-     * \param [in] value Value to set to the attribute
+     * @param [in] name Name of attribute to set
+     * @param [in] value Value to set to the attribute
      *
      * Set the specified attribute value to all the objects stored in this
      * container.  This method will return true if any attributes could be
      * set, and false otherwise.
-     * \returns \c true if any attributes could be set.
+     * @returns \c true if any attributes could be set.
      */
     bool SetFailSafe(std::string name, const AttributeValue& value);
     /**
-     * \param [in] name The name of the trace source to connect to
-     * \param [in] cb The sink to connect to the trace source
+     * @param [in] name The name of the trace source to connect to
+     * @param [in] cb The sink to connect to the trace source
      *
      * Connect the specified sink to all the objects stored in this
      * container.  This method will raise a fatal error if no objects could
@@ -284,18 +284,18 @@
      */
     void Connect(std::string name, const CallbackBase& cb);
     /**
-     * \param [in] name The name of the trace source to connect to
-     * \param [in] cb The sink to connect to the trace source
+     * @param [in] name The name of the trace source to connect to
+     * @param [in] cb The sink to connect to the trace source
      *
      * Connect the specified sink to all the objects stored in this
      * container.  This method will return true if any trace sources could be
      * connected, and false otherwise.
-     * \returns \c true if any trace sources could be connected.
+     * @returns \c true if any trace sources could be connected.
      */
     bool ConnectFailSafe(std::string name, const CallbackBase& cb);
     /**
-     * \param [in] name The name of the trace source to connect to
-     * \param [in] cb The sink to connect to the trace source
+     * @param [in] name The name of the trace source to connect to
+     * @param [in] cb The sink to connect to the trace source
      *
      * Connect the specified sink to all the objects stored in this
      * container.  This method will raise a fatal error if no objects could
@@ -305,18 +305,18 @@
      */
     void ConnectWithoutContext(std::string name, const CallbackBase& cb);
     /**
-     * \param [in] name The name of the trace source to connect to
-     * \param [in] cb The sink to connect to the trace source
+     * @param [in] name The name of the trace source to connect to
+     * @param [in] cb The sink to connect to the trace source
      *
      * Connect the specified sink to all the objects stored in this
      * container.  This method will return true if any trace sources could be
      * connected, and false otherwise.
-     * \returns \c true if any trace sources could be connected.
+     * @returns \c true if any trace sources could be connected.
      */
     bool ConnectWithoutContextFailSafe(std::string name, const CallbackBase& cb);
     /**
-     * \param [in] name The name of the trace source to disconnect from
-     * \param [in] cb The sink to disconnect from the trace source
+     * @param [in] name The name of the trace source to disconnect from
+     * @param [in] cb The sink to disconnect from the trace source
      *
      * Disconnect the specified sink from all the objects stored in this
      * container.
@@ -324,8 +324,8 @@
      */
     void Disconnect(std::string name, const CallbackBase& cb);
     /**
-     * \param [in] name The name of the trace source to disconnect from
-     * \param [in] cb The sink to disconnect from the trace source
+     * @param [in] name The name of the trace source to disconnect from
+     * @param [in] cb The sink to disconnect from the trace source
      *
      * Disconnect the specified sink from all the objects stored in this
      * container.
@@ -343,39 +343,39 @@
 };
 
 /**
- * \ingroup config
- * \param [in] path The path to perform a match against
- * \returns A container which contains all the objects which match the input
+ * @ingroup config
+ * @param [in] path The path to perform a match against
+ * @returns A container which contains all the objects which match the input
  *          path.
  */
 MatchContainer LookupMatches(std::string path);
 
 /**
- * \ingroup config
- * \param [in] obj A new root object
+ * @ingroup config
+ * @param [in] obj A new root object
  *
  * Each root object is used during path matching as
  * the root of the path by Config::Connect, and Config::Set.
  */
 void RegisterRootNamespaceObject(Ptr<Object> obj);
 /**
- * \ingroup config
- * \param [in] obj A new root object
+ * @ingroup config
+ * @param [in] obj A new root object
  *
  * This function undoes the work of Config::RegisterRootNamespaceObject.
  */
 void UnregisterRootNamespaceObject(Ptr<Object> obj);
 
 /**
- * \ingroup config
- * \returns The number of registered root namespace objects.
+ * @ingroup config
+ * @returns The number of registered root namespace objects.
  */
 std::size_t GetRootNamespaceObjectN();
 
 /**
- * \ingroup config
- * \param [in] i The index of the requested object.
- * \returns The requested root namespace object
+ * @ingroup config
+ * @param [in] i The index of the requested object.
+ * @returns The requested root namespace object
  */
 Ptr<Object> GetRootNamespaceObject(uint32_t i);
 
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/core/model/default-deleter.h ns-3.44/src/core/model/default-deleter.h
--- ns-3.43/src/core/model/default-deleter.h	2024-10-09 16:41:09.856655800 -0700
+++ ns-3.44/src/core/model/default-deleter.h	2025-03-09 16:55:49.355371000 -0700
@@ -9,8 +9,8 @@
 #define DEFAULT_DELETER_H
 
 /**
- * \file
- * \ingroup ptr
+ * @file
+ * @ingroup ptr
  * ns3::DefaultDeleter declaration and template implementation,
  * for reference-counted smart pointers.
  */
@@ -19,13 +19,13 @@
 {
 
 /**
- * \ingroup ptr
- * \brief A template used to delete objects
+ * @ingroup ptr
+ * @brief A template used to delete objects
  *        by the ns3::SimpleRefCount templates when the
  *        last reference to an object they manage
  *        disappears.
  *
- * \tparam T \deduced The object type being deleted.
+ * @tparam T \deduced The object type being deleted.
  * \sa ns3::SimpleRefCount
  */
 template <typename T>
@@ -33,11 +33,11 @@
 {
     /**
      * The default deleter implementation, which just does a normal
-     * \code
+     * @code
      *   delete object;
-     * \endcode
-     * \tparam T \deduced The object type being deleted.
-     * \param [in] object The object to delete.
+     * @endcode
+     * @tparam T \deduced The object type being deleted.
+     * @param [in] object The object to delete.
      */
     inline static void Delete(T* object)
     {
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/core/model/default-simulator-impl.cc ns-3.44/src/core/model/default-simulator-impl.cc
--- ns-3.43/src/core/model/default-simulator-impl.cc	2024-10-09 16:41:09.856655800 -0700
+++ ns-3.44/src/core/model/default-simulator-impl.cc	2025-03-09 16:55:49.359371000 -0700
@@ -16,8 +16,8 @@
 #include <cmath>
 
 /**
- * \file
- * \ingroup simulator
+ * @file
+ * @ingroup simulator
  * ns3::DefaultSimulatorImpl implementation.
  */
 
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/core/model/default-simulator-impl.h ns-3.44/src/core/model/default-simulator-impl.h
--- ns-3.43/src/core/model/default-simulator-impl.h	2024-10-09 16:41:09.856655800 -0700
+++ ns-3.44/src/core/model/default-simulator-impl.h	2025-03-09 16:55:49.359371000 -0700
@@ -16,8 +16,8 @@
 #include <thread>
 
 /**
- * \file
- * \ingroup simulator
+ * @file
+ * @ingroup simulator
  * ns3::DefaultSimulatorImpl declaration.
  */
 
@@ -28,7 +28,7 @@
 class Scheduler;
 
 /**
- * \ingroup simulator
+ * @ingroup simulator
  *
  * The default single process simulator implementation.
  */
@@ -37,7 +37,7 @@
   public:
     /**
      *  Register this type.
-     *  \return The object TypeId.
+     *  @return The object TypeId.
      */
     static TypeId GetTypeId();
 
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/core/model/demangle.h ns-3.44/src/core/model/demangle.h
--- ns-3.43/src/core/model/demangle.h	2024-10-09 16:41:09.856655800 -0700
+++ ns-3.44/src/core/model/demangle.h	2025-03-09 16:55:49.359371000 -0700
@@ -16,8 +16,8 @@
 namespace ns3
 {
 /**
- * \param [in] mangled The mangled string
- * \return The demangled form of mangled
+ * @param [in] mangled The mangled string
+ * @return The demangled form of mangled
  */
 std::string Demangle(const std::string& mangled);
 }; // namespace ns3
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/core/model/deprecated.h ns-3.44/src/core/model/deprecated.h
--- ns-3.43/src/core/model/deprecated.h	2024-10-09 16:41:09.856655800 -0700
+++ ns-3.44/src/core/model/deprecated.h	2025-03-09 16:55:49.359371000 -0700
@@ -10,19 +10,19 @@
 #define NS3_DEPRECATED_H
 
 /**
- * \file
- * \ingroup deprecation
+ * @file
+ * @ingroup deprecation
  * NS_DEPRECATED macro definition.
  */
 
 /**
- * \defgroup deprecation Deprecation
- * \ingroup core
+ * @defgroup deprecation Deprecation
+ * @ingroup core
  */
 
 /**
- * \ingroup deprecation
- * \def NS_DEPRECATED
+ * @ingroup deprecation
+ * @def NS_DEPRECATED
  * Mark a function as deprecated.
  *
  * Users should expect deprecated features to be removed eventually.
@@ -35,7 +35,7 @@
  * Note: in the following snippet, the Doxygen blocks are not following the ns-3 style.
  * This allows the code to be safely embedded in the documentation.
  *
- * \code
+ * @code
  * /// Do something useful.
  * ///
  * /// \deprecated This method will go away in future versions of ns-3.
@@ -45,7 +45,7 @@
  *
  * /// Do something more useful.
  * void TheNewWay();
- * \endcode
+ * @endcode
  *
  * Please follow these two guidelines to ease future maintenance
  * (primarily the eventual removal of the deprecated code):
@@ -55,58 +55,65 @@
  *
  * 2.  Typically only the declaration needs to be deprecated,
  *
- *     \code
+ *     @code
  *     NS_DEPRECATED_3_XX("see TheNewWay")
  *     void SomethingUseful();
- *     \endcode
+ *     @endcode
  *
  *     but it's helpful to put the same macro as a comment
  *     at the site of the definition, to make it easier to find
  *     all the bits which eventually have to be removed:
  *
- *     \code
+ *     @code
  *     // NS_DEPRECATED_3_XX("see TheNewWay")
  *     void SomethingUseful() { ... }
- *     \endcode
+ *     @endcode
  *
- * \note Sometimes it is necessary to silence a deprecation warning.
+ * @note Sometimes it is necessary to silence a deprecation warning.
  * Even though this is highly discouraged, if necessary it is possible to use:
- * \code
+ * @code
  *   NS_WARNING_PUSH_DEPRECATED;
  *   // call to a function or class that has been deprecated.
  *   NS_WARNING_POP;
- * \endcode
+ * @endcode
  * These macros are defined in warnings.h
  *
- * \param msg Optional message to add to the compiler warning.
+ * @param msg Optional message to add to the compiler warning.
  *
  */
 #define NS_DEPRECATED(msg) /** \deprecated msg */ [[deprecated(msg)]]
 
 /**
- * \ingroup deprecation
- * \def NS_DEPRECATED_3_43
+ * @ingroup deprecation
+ * @def NS_DEPRECATED_3_44
+ * Tag for things deprecated in version ns-3.44.
+ */
+#define NS_DEPRECATED_3_44(msg) NS_DEPRECATED("Deprecated in ns-3.44: " msg)
+
+/**
+ * @ingroup deprecation
+ * @def NS_DEPRECATED_3_43
  * Tag for things deprecated in version ns-3.43.
  */
 #define NS_DEPRECATED_3_43(msg) NS_DEPRECATED("Deprecated in ns-3.43: " msg)
 
 /**
- * \ingroup deprecation
- * \def NS_DEPRECATED_3_42
+ * @ingroup deprecation
+ * @def NS_DEPRECATED_3_42
  * Tag for things deprecated in version ns-3.42.
  */
 #define NS_DEPRECATED_3_42(msg) NS_DEPRECATED("Deprecated in ns-3.42: " msg)
 
 /**
- * \ingroup deprecation
- * \def NS_DEPRECATED_3_41
+ * @ingroup deprecation
+ * @def NS_DEPRECATED_3_41
  * Tag for things deprecated in version ns-3.41.
  */
 #define NS_DEPRECATED_3_41(msg) NS_DEPRECATED("Deprecated in ns-3.41: " msg)
 
 /**
- * \ingroup deprecation
- * \def NS_DEPRECATED_3_40
+ * @ingroup deprecation
+ * @def NS_DEPRECATED_3_40
  * Tag for things deprecated in version ns-3.40.
  */
 #define NS_DEPRECATED_3_40(msg) NS_DEPRECATED("Deprecated in ns-3.40: " msg)
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/core/model/des-metrics.cc ns-3.44/src/core/model/des-metrics.cc
--- ns-3.43/src/core/model/des-metrics.cc	2024-10-09 16:41:09.856655800 -0700
+++ ns-3.44/src/core/model/des-metrics.cc	2025-03-09 16:55:49.359371000 -0700
@@ -41,7 +41,7 @@
     std::string model_name("desTraceFile");
     if (!args.empty())
     {
-        std::string arg0 = args[0];
+        const std::string& arg0 = args[0];
         model_name = SystemPath::Split(arg0).back();
     }
     std::string jsonFile = model_name + ".json";
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/core/model/des-metrics.h ns-3.44/src/core/model/des-metrics.h
--- ns-3.43/src/core/model/des-metrics.h	2024-10-09 16:41:09.856655800 -0700
+++ ns-3.44/src/core/model/des-metrics.h	2025-03-09 16:55:49.359371000 -0700
@@ -54,7 +54,7 @@
  * To keep the output of examples, use the \c --retain argument to \c test.py.
  *
  * The output file has the following form:
- * \verbatim
+ * @verbatim
 {
  "simulator_name" : "ns-3",
  "model_name" : "ipv4-raw",
@@ -77,7 +77,7 @@
  * <b> Enabling DES Metrics </b>
  *
  * Enable DES Metrics at configure time with
- * \verbatim
+ * @verbatim
    $ ns3 configure ... --enable-des-metrics \endverbatim
  *
  * <b> Working with DES Metrics </b>
@@ -85,14 +85,14 @@
  * Some useful shell pipelines:
  *
  * \li Run everything, retaining the results directory: <br/>
- *   \code  ./test.py --nobuild --retain \endcode
+ *   @code  ./test.py --nobuild --retain \endcode
  * \li Example traces end up in \c testpy-output/, so move there: <br/>
- *   \code cd testpy-output/$(date +"%F")*_/  \endcode
+ *   @code cd testpy-output/$(date +"%F")*_/  \endcode
  *   (Remove the `_', which is to work around a Doxygen limitation.)
  * \li Remove the traces with less than 10 events: <br/>
- *   \code wc -l *.json | sort -nr | grep "^ *[789] " | cut -d ' ' -f 9 | xargs rm -f \endcode
+ *   @code wc -l *.json | sort -nr | grep "^ *[789] " | cut -d ' ' -f 9 | xargs rm -f \endcode
  * \li Show the largest file, and total number of trace files: <br/>
- *   \code wc -l *.json | sort -n | tail -2 \endcode
+ *   @code wc -l *.json | sort -n | tail -2 \endcode
  *
  */
 class DesMetrics : public Singleton<DesMetrics>
@@ -104,25 +104,25 @@
      * The trace file will have the same base name as the main program,
      * '.json' as the extension.
      *
-     * \param args [in] Command line arguments.
-     * \param outDir [in] Directory where the trace file should be written.
+     * @param args [in] Command line arguments.
+     * @param outDir [in] Directory where the trace file should be written.
      */
     void Initialize(std::vector<std::string> args, std::string outDir = "");
 
     /**
      * Trace an event to self at the time it is scheduled.
      *
-     * \param now [in] The local simulation time.
-     * \param delay [in] The delay to the event.
+     * @param now [in] The local simulation time.
+     * @param delay [in] The delay to the event.
      */
     void Trace(const Time& now, const Time& delay);
 
     /**
      * Trace an event (with context) at the time it is scheduled.
      *
-     * \param context [in] The context (NodeId) which will receive the event.
-     * \param now [in] The local simulation time.
-     * \param delay [in] The delay to the event.
+     * @param context [in] The context (NodeId) which will receive the event.
+     * @param now [in] The local simulation time.
+     * @param delay [in] The delay to the event.
      */
     void TraceWithContext(uint32_t context, const Time& now, const Time& delay);
 
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/core/model/double.cc ns-3.44/src/core/model/double.cc
--- ns-3.43/src/core/model/double.cc	2024-10-09 16:41:09.856655800 -0700
+++ ns-3.44/src/core/model/double.cc	2025-03-09 16:55:49.359371000 -0700
@@ -13,8 +13,8 @@
 #include <sstream>
 
 /**
- * \file
- * \ingroup attribute_Double
+ * @file
+ * @ingroup attribute_Double
  * ns3::DoubleValue attribute value implementation.
  */
 
@@ -30,13 +30,13 @@
 {
 
 /**
- * \ingroup attribute_Double
+ * @ingroup attribute_Double
  * Make a Double attribute checker with embedded numeric type name.
  *
- * \param [in] min The minimum allowed value.
- * \param [in] max The maximum allowed value.
- * \param [in] name The original type name ("float", "double").
- * \returns The AttributeChecker.
+ * @param [in] min The minimum allowed value.
+ * @param [in] max The maximum allowed value.
+ * @param [in] name The original type name ("float", "double").
+ * @returns The AttributeChecker.
  */
 Ptr<const AttributeChecker>
 MakeDoubleChecker(double min, double max, std::string name)
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/core/model/double.h ns-3.44/src/core/model/double.h
--- ns-3.43/src/core/model/double.h	2024-10-09 16:41:09.856655800 -0700
+++ ns-3.44/src/core/model/double.h	2025-03-09 16:55:49.359371000 -0700
@@ -15,8 +15,8 @@
 #include <stdint.h>
 
 /**
- * \file
- * \ingroup attribute_Double
+ * @file
+ * @ingroup attribute_Double
  * ns3::DoubleValue attribute value declarations and template implementations.
  */
 
@@ -39,9 +39,9 @@
  *
  * The minimum value is included in the allowed range.
  *
- * \param [in] min The minimum value.
- * \returns The AttributeChecker.
- * \see AttributeChecker
+ * @param [in] min The minimum value.
+ * @returns The AttributeChecker.
+ * @see AttributeChecker
  */
 template <typename T>
 Ptr<const AttributeChecker> MakeDoubleChecker(double min);
@@ -51,10 +51,10 @@
  *
  * The minimum and maximum values are included in the allowed range.
  *
- * \param [in] min The minimum value.
- * \param [in] max The maximum value.
- * \returns The AttributeChecker.
- * \see AttributeChecker
+ * @param [in] min The minimum value.
+ * @param [in] max The maximum value.
+ * @returns The AttributeChecker.
+ * @see AttributeChecker
  */
 template <typename T>
 Ptr<const AttributeChecker> MakeDoubleChecker(double min, double max);
